body,html{
	width: 100%;
	height: 100%;
}
.main{
	width: 100%;
	overflow: hidden;
}
.banner{
	width: 100%;
	padding:0.15rem 0.15rem 0 0.15rem;
}
.banner .swiper-container {
    width: 100%;
    height: 2.08rem;
    border-radius: 4px;
    overflow: hidden;
} 
.banner .pic{
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}
.banner .pic .word{
	position: absolute;
	left: 0.2rem;
	right: 0.6rem;
	bottom: 0.3rem;
	z-index: 1;
}
.banner .pic .word p,
.banner .pic .word h1{
	font-size: 0.14rem;
	line-height: 0.2rem;
	color: #FEFEFF;
}
.banner .pic .word h1{
	font-size: 0.18rem;
	line-height: 0.25rem;
	font-weight: 600;
	margin-top: 0.05rem;
}
.banner .swiper-pagination{
	text-align: left;
	padding-left: 0.15rem;
}
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 0.025rem;
}
.banner .swiper-pagination-bullet {
    width: 0.1rem;
    height: 0.03rem;
    display: inline-block;
    border-radius:0;
    background: #fff;
    opacity: 1;
}
.banner .swiper-pagination-bullet-active {
    opacity: 1;
    background: #9C1D22;
}
.box1{
	margin-top: 0.2rem;
}
.box1 .title{
	font-size: 0.18rem;
	font-weight: 600;
	color: #242424;
	line-height: 0.25rem;
	padding-left: 0.1rem;
	margin-bottom: 0.12rem;
}
.box1 .kv{
	width: 100%;
	height:1.8rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	border-radius: 4px;
	margin-top: 0.07rem;
	position: relative;
}
.box1 .kv.heise  h1{
	color: #242424;
}
.box1 .kv.heise  p{
	color: #242424;
}
.box1 .kv.heise  a{
	color: #242424;
}
.box1 .kv.heise a.box-line:after{
	border: 1px solid #242424;
	border-radius: 60px;
}
.box1 .kv.baise  h1{
	color: #fff;
}
.box1 .kv.baise  p{
	color: #fff;
}
.box1 .kv.baise  a{
	color: #fff;
}
.box1 .kv.baise a.box-line:after{
	border: 1px solid #fff;
	border-radius: 60px;
}
.box1 .kv.qianzongse  h1{
	color: #4A4A4A;
}
.box1 .kv.qianzongse  p{
	color: #4A4A4A;
}
.box1 .kv.qianzongse  a{
	color: #4A4A4A;
}
.box1 .kv.qianzongse a.box-line:after{
	border: 1px solid #4A4A4A;
	border-radius: 60px;
}
.box1 .kv.zongse  h1{
	color: #4A4A4A;
}
.box1 .kv.zongse  p{
	color: #4A4A4A;
}
.box1 .kv.zongse  a{
	color: #4A4A4A;
}
.box1 .kv.zongse a.box-line:after{
	border: 1px solid #4A4A4A;
	border-radius: 60px;
}
.box1 .kv>div{
	position: absolute;
	top: 50%;
	left: 0.2rem;
	transform: translateY(-50%);
	z-index: 1;
}
.box1 .kv h1{
	font-size: 0.18rem;
	font-weight: 600;
	line-height: 0.25rem;
	margin-bottom: 0.03rem;
}
.box1 .kv p{
	font-size: 0.12rem;
	line-height: 0.17rem;
}
.box1 .kv a{
	display: block;
	width: 1.1rem;
	height: 0.35rem;
	line-height: 0.35rem;
	border-radius: 30px;
	text-align: center;
	font-size: 0.1rem;
	letter-spacing: 2px;
	margin-top: 0.27rem;
}
.box2{
	margin-top: 0.46rem;
	padding-left: 0.15rem;
	margin-bottom: 0.46rem;
}
.box2 .title{
	font-size: 0.18rem;
	font-weight: 600;
	color: #242424;
	line-height: 0.25rem;
	padding-left: 0.1rem;
	margin-bottom: 0.12rem;
}
.box2 .swiper-container{
	width: 100%;
	overflow: visible;
}
.box2 .list{
	box-shadow:0px 18px 18px 0px rgba(10,31,68,0.12),0px 0px 1px 0px rgba(10,31,68,0.1);
	border-radius:4px;
	overflow: hidden;
}
.box2 .list .pic{
	width: 100%;
	height: 1.8rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}
.box2 .list .pic .mark{
	font-size: 0.1rem;
	color: #fff;
	font-weight: 600;
	line-height: 0.14rem;
	letter-spacing: 2px;
	padding: 0.02rem 0.09rem;
	background:rgba(0,0,0,0.3);
	border-radius:4px;
	position: absolute;
	left: 0.1rem;
	top: 0.1rem;
}
.box2 .list .desc{
	width: 100%;
	background-color: #fff;
	padding: 0.22rem 0;
	text-align: center;
}
.box2 .list .desc h1{
	font-size: 0.14rem;
	color: #3B3D40;
	font-weight: 600;
	line-height: 0.18rem;
	margin-bottom: 0.06rem;
}
.box2 .list .desc h2{
	font-size: 0.1rem;
	font-weight: normal;
	line-height: 0.18rem;
	color: #242424;
	margin-bottom: 0.03rem;
}
.box2 .list .desc .word>div{
	width: 100%;
	height: 0.34rem;
	overflow: hidden;
}
.box2 .list .desc .word{
	margin-bottom: 0.15rem;
}
.box2 .list .desc .word p{
	font-size: 0.12rem;
	color: #9B9B9B;
	line-height: 0.17rem;
}
.box2 .list .desc a{
	display: block;
	width: 0.9rem;
	height: 0.34rem;
	line-height: 0.34rem;
	font-size: 0.12rem;
	color: #9C1D22;
	margin: 0 auto;
}
.box2 .list .desc a.box-line:after{
	border:1px solid rgba(156,29,34,0.49);
	border-radius: 60px;
}
.box3{
	padding-left: 0.15rem;
	margin-bottom: 0.3rem;
}
.box3 .title{
	padding-left: 0.1rem;
	padding-right: 0.25rem;
	margin-bottom: 0.12rem;
}
.box3 .title h1 {
    font-size: 0.18rem;
    font-weight: 600;
    line-height: 0.2rem;
    color: #242424;
}
.box3 .title a {
    font-size: 0.12rem;
    line-height: 0.17rem;
    color: #242424;
    position: relative;
    display: block;
    padding-right: 0.15rem;
}
.box3 .title a:after {
    border: 1px solid #000;
    border-bottom-width: 0;
    border-left-width: 0;
    content: "";
    position: absolute;
    top: 50%;
    right: 1px;
    width: 0.05rem;
    height: 0.05rem;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
} 
.box3 .swiper-container{
	width: 100%;
	overflow: visible;
}
.box3 .list{
	box-shadow:0px 18px 18px 0px rgba(10,31,68,0.12),0px 0px 1px 0px rgba(10,31,68,0.1);
	border-radius:4px;
	overflow: hidden;
}
.box3 .list .pic{
	width: 100%;
	height: 1.8rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.box3 .list .pic .mark{
	font-size: 0.1rem;
	color: #fff;
	font-weight: 600;
	line-height: 0.14rem;
	padding: 0.02rem 0.09rem;
	background:rgba(0,0,0,0.3);
	border-radius:4px;
	position: absolute;
	left: 0.2rem;
	top: 0.1rem;
}
.box3 .list .pic .mark img{
	display: block;
	width: 0.1rem;
	height: auto;
	margin-right: 0.05rem;
}
.box3 .list .desc{
	padding: 0.2rem 0.15rem;
	background-color: #fff;
}
.box3 .list .desc h1{
	font-size: 0.14rem;
	color: #3B3D40;
	font-weight: 600;
	line-height: 0.18rem;
	margin-bottom: 0.05rem;
}
.box3 .list .desc p{
	font-size: 0.12rem;
	color: #838D8F;
	line-height: 0.16rem;
	min-height: 0.46rem;
}
.box4{
	width: 100%;
	padding: 0 0.15rem;
	margin-bottom: 0.5rem;
}
.box4 .pack{
	width: 100%;
	height: 0.9rem;
	box-shadow:0px 18px 18px 0px rgba(10,31,68,0.12),0px 0px 1px 0px rgba(10,31,68,0.1);
	border-radius:6px;
	background-color: #fff;
	padding: 0 0.15rem;
}
.box4 p{
	font-size: 0.12rem;
	color: #9A9A9A;
	line-height: 0.17rem;
	margin-bottom: 0.06rem;
}
.box4 h1{	
	font-size: 0.14rem;
	color: #141414;
	line-height: 0.24rem;
	word-break: break-all;
}
.box4 h1 i{
	color: #952225;
}
.box4 a{
	display: block;
	width: 1.0rem;
	height: 0.34rem;
	line-height: 0.34rem;
	text-align: center;
	background-color: #952225;
	border-radius: 30px;
	font-size: 0.12rem;
	color: #fff;
	font-weight: 600;
	margin-left: 0.15rem;
}
.box5{
	margin-top: 0.46rem;
	padding-left: 0.15rem;
	margin-bottom: 0.46rem;
}
.box5 .title{
	font-size: 0.18rem;
	font-weight: 600;
	color: #242424;
	line-height: 0.25rem;
	padding-left: 0.1rem;
	margin-bottom: 0.12rem;
}
.box5 .swiper-container{
	width: 100%;
	overflow: visible;
}
.box5 .list{
	box-shadow:0px 18px 18px 0px rgba(10,31,68,0.12),0px 0px 1px 0px rgba(10,31,68,0.1);
	border-radius:4px;
	overflow: hidden;
	height: 2.95rem;
}
.box5 .list .pic{
	width: 100%;
	height: 1.8rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.box5 .list .desc{
	width: 100%;
	background-color: #fff;
	padding: 0.2rem 0.15rem;
}
.box5 .list .desc h1{
	font-size: 0.14rem;
	color: #3B3D40;
	font-weight: 600;
	line-height: 0.18rem;
	margin-bottom: 0.06rem;
}
.box5 .list .desc p{
	font-size: 0.12rem;
	color: #838D8F;
	line-height: 0.16rem;
}
.box6{
	width: 100%;
	margin-top: 0.46rem;
}
.box6 .swiper-container{
	overflow: visible;
}
.box6 .title{
	padding:0 0.25rem;
}
.box6 .title h1{
	font-size: 0.18rem;
	font-weight: 600;
	line-height: 0.2rem;
	color: #242424;
}
.box6 .title a{
	font-size: 0.12rem;
	line-height: 0.17rem;
	color: #242424;
	position: relative;
	display: block;
	padding-right: 0.15rem;
}
.box6 .title a:after{
	border: 1px solid #242424;
	border-bottom-width: 0;
	border-left-width: 0;
	content:"";
	position: absolute;
	top: 50%;
	right:1px;
	width: 0.05rem;
	height: 0.05rem;
	-webkit-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}
.box6 .card{
	padding-left:0.15rem;
	margin-top: 0.15rem;
}
.box6 .card .pic{
	width: 100%;
	height: 1.8rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	border-radius:4px;
	position: relative;
	overflow: hidden;
}
.box6 .card .pic .title{
	width: 0.4rem;
	height: 0.17rem;
	text-align: center;
	line-height: 0.17rem;
	font-size: 0.1rem;
	color: #FFFFFF;
	font-weight: 600;
	padding: 0 !important;
	margin: 0.1rem 0 0 0.1rem;
	background:rgba(0,0,0,0.3);
	border-radius: 3px;
}
.box6 .card .pic img{
	display: block;
	width: 0.32rem;
	height: auto;
	position: absolute;
	left: 0.15rem;
	bottom: 0.15rem;
}
.box6 .card .desc{
	padding: 0.1rem;
}
.box6 .card .desc .desc_text1{
	width: 100%;
	overflow: hidden;
	min-height: 0.36rem;
	font-size: 0.14rem;
	color: #3B3D40;
	font-weight: 600;
	margin-top: 0.09rem;
	padding-bottom: 0.15rem;
	line-height: 0.18rem;
}
.box6 .card .desc .desc_text2{
	width: 100%;
	overflow: hidden;
	font-size: 0.1rem;
	color: #838D8F;
	margin-top: 0.07rem;
}
.box6 .card .desc .desc_text2 a{
	color: #838D8F;
	display:inline-block;
	float: right;
}
.box6 .card .desc .desc_text3{
	font-size: 0.12rem;
	color: #838D8F;
	line-height: 0.16rem;
}
.box6 .card .desc .desc_text3 span{
	font-size: 0.14rem;
	color: #3B3D40;
	font-weight: 600;
	display: block;
	line-height: 0.18rem;
	margin-bottom: 0.05rem;
}
.box6 .card .desc p{
	font-size: 0.12rem;
	color: #242424;
	line-height: 0.17rem;
	margin-bottom: 0.03rem;
}
.box6 .card .desc h1{
	font-size: 0.16rem;
	color: #242424;
	font-weight: 600;
	line-height: 0.22rem;
}
.swiper-container5 .swiper-slide{
	width: 2.65rem !important;
	overflow: hidden;
	box-shadow:0px 18px 18px 0px rgba(10,31,68,0.12),0px 0px 1px 0px rgba(10,31,68,0.1);
	border-radius: 4px;
	margin-bottom: 0.26rem;
}